Subject: FROM MR. JOHN ABOH

From: "John Aboh (jabofb)" <[email-masked]>
Date: Fri, 18 Nov 2005 14:13:04 +0100

Dear Friend,

This letter is written to you in order to change your life from today. I am Mr. John Aboh the Director, International Remittance Department of this Bank, my Boss, Mr. Jacobs M. Ajekigbe, the Managing Director/CEO of this bank is now on compulsory leave and all power have been vested on me to make all international payments Also, due to reported cases of corrupt practices in other Nigeria Banks including the Central Bank of Nigeria, the Federal Government has revoked/cancelled all power vested on those banks and has appointed our bank (First Bank of Nigeria) to make all foreign payments. 

Be informed that the Federal Government have approved the release of part-payment of US$5.7Million out of your total funds, which has been in this bank for many years unclaimed because my boss Mr. Jacobs Ajekigbe, collaboration with the Governor of Central Bank of Nigeria (CBN) have refused to tell you the truth on how to claim your fund this is because he has been using the interest accumulated from your fund every year to enrich himself without your knowledge. 
I want to help you pull out this fund to your bank account using the easiest and the quickest method, which have not been made known to you before. By this method, you will open a domiciliary account with this bank (First Bank of Nigeria), your fund would be lodged into this domiciliary account and your fund will be paid in directly to any bank of your choice. After the transfer, you will confirm the fund in your bank account within 5hours the same day. No Cost of Transfer (COT) and no stoppage from any Government departments as the transfer will be done within the bank alone and it is very safe.

The method which was introduced to you before is the Telegraphic Transfer (TT) for which confirmation was 48hrs, because of the time factor, petitions could come from various organizations stopping your payment and asking you to pay huge fee which would be difficult for you to pay so that they can benefit from the huge interest your fund generates while still in the Bank. 

This method is not safe for you because it is not done within the bank alone as information of the payment would be sent to the Central Control Unit (CCU) of the Federal Ministry of Finance and office of the Accountant General of the Federation. As a good Christian, I have nothing to gain by keeping your fund, I want to assist you receive your fund before my boss resumes office. 

You have to follow up and work with me now, so keep this very confidential because of fraudsters and impostors who go about presenting various bank accounts in order to divert another beneficiary's fund. 

Confirm to me through this e-mail address, your present/valid account co-ordinates and amount to be claimed so that I do not transfer your fund to the wrong Bank Account. 

Awaiting your quick response. 

Yours truly, 
MR. JOHN O. ABOH